/*=====================================
=1 base
=2 main
=3 clear
=4 supportContents
=====================================*/
/*=====================================
=1 base
=====================================*/
.fc-black{color: #222;}
 
.dip-f{
  display: flex;
  flex-wrap: wrap;}
.dip-b{display: block;}

.bg-01{background: #dcf9ff;}
.bg-02{background: #ecfbf3;}
.bg-sky{background: #e7f3f6;}

/*=====================================
=2 main
=====================================*/
#main_contents{margin:0 auto; font-family: 'M PLUS 1p', sans-serif;color: #555;}
#pageContestAnyone #main_contents p{line-height:1.5;margin:10px 15px;font-size: 16px;}
 
.crown_mark{  vertical-align: -5px;}
/*=====================================*/
#main_contents .box{
width: 900px;
display: block;
margin: 30px auto;
padding: 0 0 20px 0;
}
 
#main_contents .box h2{
  width:900px;
  height:41px;
  margin:0;
  padding: 0;
  text-align: center;
  color: #fff;
  font-size: 26px;
  border-bottom: none;
  border-left: none;
  text-shadow : 
       1px  1px 0px #888888,
      -1px  1px 0px #888888,
       1px -1px 0px #888888,
      -1px -1px 0px #888888,
       1px  0px 0px #888888,
       0px  1px 0px #888888,
      -1px  0px 0px #888888,
       0px -1px 0px #888888;        /* 文字の影 */
}
 
#main_contents h2.bgver1{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h201.gif) no-repeat;
  background-size: cover;}
 
#main_contents h2.bgver2{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h202.gif) no-repeat;
  background-size: cover;}
 
#main_contents h2.bgver3{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h204.gif) no-repeat;
  background-size: cover;}
 
#main_contents h2.bgver4{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h205.gif) no-repeat;
  background-size: cover;}
 
#main_contents h2.bgver5{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h206.gif) no-repeat;
  background-size: cover;}
 
#pageContestAnyone #main_contents .box h3{
  color: #fff;
  font-size: 24px!important;}
 
#main_contents  #pr_area01 h3{
  width: 100%;
  margin:5px 0 0 0;
  padding:13px 15px;
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h304.png) no-repeat;
  background-size: 35%;}
 
.pageIndex h3{text-align: left;}
 
#main_contents h4{
position: relative;
  top: -97px;
  left: 110px;
  color: #fff;
  font-size:20px;
}

#main_contents  #pr_area02 h5{
  font-size:18px;
  color: #fff;
  width: 270px;
  height: 44px;
  margin:0 0 0 10px;
  padding:7px 0px 5px 55px;
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h404.png) no-repeat;
background-size: 100%;}
 
#main_contents  #pr_area02 p{
  width: 630px;
}
 
 
.bd-line{border-bottom: 1px solid #cccccc; width: 98%;margin: 0 auto;}
 
.box-w{width: 275px;background: #fff;border-radius: 10px;margin: 20px 5px 10px 7px;padding-bottom: 10px; position: relative;}
.genre_ttl{position: absolute;top:-15px;left:-5px;}
#pageContestAnyone #main_contents p.genre{position: absolute;top:-2px;left:55px; color: #666;margin-right: 0;}
#main_contents .arrow{position: relative;top:120px;left:2px;}
 
#main_contents li{list-style:none;margin-left:20px;}
#main_contents li.eventdate{font-weight:bold;margin:10px 0 0 20px;font-size: 15px;color: #222;}
 
/*=====================================*/
#main_contents #text01{display:block;margin:50px 0px 0 10px;width:680px;}
  .pc-img{display: flex;}
  .sp-img{display:none;}
/*=====================================*/
#main_contents .box-pr{width: 275px;background: #fff;border-radius: 10px; height: 260px;margin: 20px auto 0 15px;}
#main_contents .prlabel{position: relative;top: -15px;left: -10px;}
#main_contents ul{margin:0;padding:0;}
 
#main_contents #pr_area02{
  border: 4px #56b8dc solid;
  background-color: #f1f8f9;
  border-radius: 20px;
  padding: 0 0 15px 0;
}
 
#main_contents #pr_area02 a:link { text-decoration: none; color: #0066cc;}
#main_contents #pr_area02 a:visited { text-decoration: none;  color: #660099;}
#main_contents #pr_area02 a:active { text-decoration: none;  color: #0066cc;}
#main_contents #pr_area02 a:hover { text-decoration: underline; color: #0066cc;}
 
.itemname{position: relative;top: -60px;left:0px;text-align: center;}
#pageContestAnyone #main_contents p.itemname{margin-top:-5px;}
/*=====================================*/
.sbox{
  border-radius:7px;
  background:#ffffff;
  width:287px;
  padding: 0;
}
 
 
.item_obi{
  background:#f55980;
  color:#ffffff;
  font-weight:bold;
  margin-top: 5px;
  padding: 3px 3px 3px 10px;
  margin-left:-20px;
}
 
/*=====================================*/
 
#main_contents #crown_box{
  width:65%;
  display:block;
  margin:0px auto 10px auto;
  background-color:#ffffff;
  padding: 10px;
}
 
#main_contents #crown_box li{width: 90px;}
 
/*=====================================*/
#main_contents a:hover img{
filter:alpha(opacity=60);
opacity:0.6;
}
 
.footimg{background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_footer.gif) no-repeat;
  background-size:contain;
  height: 240px;
    width:960px;
    background-position: center;
}
 
.message{
  text-align: center;
  padding-top:50px;
  text-shadow: 2px 2px 3px rgba(0,0,0,0.3);
}
 
.txt-sh{
  text-shadow:0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff,0 0 3px #fff;}
 
.fc-red2{color: #E58876;}
 
.btn-pop {
  display: block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #f55980;/*背景色*/
  border-bottom: solid 2px #d41142;/*少し濃い目の色に*/
  border-radius: 4px;/*角の丸み*/
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
  font-weight: bold;
  margin:0 auto;
  width: 250px;
  text-align: center;
}
 
a.btn-pop:link{text-decoration:none;color:#ffffff;}
a.btn-pop:visited{text-decoration:none;color:#ffffff;}
a.btn-pop:hover{text-decoration:none;color:#ffffff;opacity:0.6;}
 
#main_contents .fas{font-weight: 900;}
 
#main_contents #box08 p{
  color:#E60012;
  font-weight:bold;
  font-size:20px;
  text-align:center;
margin:30px 0;
padding:0 0 10px 0;
}
/*=====================================
=3 clear
=====================================*/
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;  
  clear: both; 
  visibility:hidden;
}
 
/*=====================================
=4 supportContents
=====================================*/
/*---------TOPsupportArea---------*/
#main_contents #supportArea{
  display:block;
  background: #fff;
  width: 75%;
  margin: 40px auto 20px auto;
  padding: 10px 0 20px 0;
  border: 2px double #888888;
  }
 
/*box*/
#main_contents #supportArea .box_h2_Area{
  width:77%;
  margin:10px auto 10px auto;
  position:relative;
}
 
 
#main_contents #supportArea h2{
background-color:#f55980;
width:52%;
margin:-25px auto 10px auto;
padding:0 0 -10px 0;
color:#ffffff;
height:auto;
font-size:20px;
text-align:center;
text-shadow : none;
}
#main_contents #supportArea h3{
  font-size:18px;
  text-align:center;
  margin-top:7px;
  z-index: 3;
  padding: 0px;
margin-left: 0px;
}
 
/*kirakira*/
#main_contents #supportArea .kira-l{
  display:inline-block;
  position:absolute;
  top:10px;
  left:-45px;
  z-index:1;
}
#main_contents #supportArea .kira-r{
  display:inline-block;
  position:absolute;
  top:10px;
  right:-45px;
  z-index:1;
}
 
#main_contents #supportArea .star-kira {
  height:40px;
  width: 40px;
  background-color: #f2c820;
}
#main_contents #supportArea .star-kira.is-small {
  position: absolute;
  left: 15px;
  top: 30px;
  transform:scale(0.6);
  z-index:3;
}
 
#main_contents #supportArea .star-kira2 {
  position: absolute;
  height:40px;
  width: 40px;
  background-color: #f2c820;
  top:10px;
  right:20px;
}
 
#main_contents #supportArea .star-kira.is-small2 {
  position: absolute;
  right: 0px;
  top: -20px;
  transform:scale(0.6);
  z-index:3;
}
 
#main_contents #supportArea .star-kira__path:before,
#main_contents #supportArea .star-kira__path:after {
  background-color: #ffffff;
  position: absolute;
  content: '';
  display: block;
  height: 20px;
  width: 20px;
  box-sizing: border-box;
}
#main_contents #supportArea .star-kira__path.is-left:before {
  top: 20px;
  left: 0px;
  border-right: 1px solid #f2c820;
  border-top: 1px solid #f2c820;
  border-top-right-radius: 70%;
}
#main_contents #supportArea .star-kira__path.is-left:after {
  top: 0px;
  left: 0px;
  border-bottom: 1px solid #f2c820;
  border-right: 1px solid #f2c820;
  border-bottom-right-radius: 70%;
}
#main_contents #supportArea .star-kira__path.is-right:before {
  top: 20px;
  left: 20px;
  border-top: 1px solid #f2c820;
  border-left: 1px solid #f2c820;
  border-top-left-radius: 70%;
}
#main_contents #supportArea .star-kira__path.is-right:after {
  top: 0px;
  left: 20px;
  border-left: 1px solid #f2c820;
  border-bottom: 1px solid #f2c820;
  border-bottom-left-radius: 70%;
}

@media screen and (max-width:620px) {
    /*　画面サイズが620pxまではここを読み込む　*/
 
#main_contents .box{width: 100%;}
#main_contents .box h2{width: 100%;height: auto;}
#main_contents h2.bgver4{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h201.gif) no-repeat;
  background-size: cover;}
 
#main_contents h2.bgver5{
  background: url(/wp-content/themes/amelia/amelia_resources/img/triathlon/triathlon_lp_h202.gif) no-repeat;
  background-size: cover;}
 
#main_contents #box08 p{font-size:18px;}
#main_contents #supportArea{width:95%;}
#main_contents .arrow { display: none;}
#main_contents #text01{flex-wrap: wrap;width:100%;clear:both;margin-top: 0;}
#main_contents #pr_area01 h3 {width: 100%;background-size: contain;}
#main_contents .box-pr{margin: 20px auto 0 auto;}
#main_contents  #pr_area02 p{width: 100%;}
#result img{display:flex;flex-wrap: wrap;width:50%;position: relative;}
.box-w{margin: 15px auto;}
#result img.pc-img{display: none;}
.sp-img{display:flex;}

#pageContestAnyone #main_contents .box h3 {
    font-size: 20px!important;
}
/*kirakira*/
#main_contents #supportArea .kira-l{
  top:-10px;
  left:-40px;
}
#main_contents #supportArea .kira-r{
  top:10px;
  right:-30px;
}

#main_contents #supportArea .star-kira {
  transform: scale(0.6);
}

#main_contents #supportArea .star-kira.is-small{
  transform: scale(0.4);
  }
 #main_contents #supportArea .star-kira2 {
  transform: scale(0.6);
  top:5px;
  right:10px;
}

#main_contents #supportArea .star-kira.is-small2{
  transform: scale(0.4);
  }

.sbox {
    width: 95%;
  margin-top: 20px;
}
 
.spw50{width: 50%;}
.footimg{
  height: auto;
  margin-top: 0;
  width: 100%;
  background-position: top center;
  margin-bottom: 20px;
  }
 
#pageContestAnyone #main_contents .fxm{
    font-size: 17px!important;
}
 
#pageContestAnyone #main_contents .fl{
    font-size: 20px!important;
}
#pageContestAnyone #main_contents p.message{
  padding:20px 0;margin:0;
  }
.contactbtn{margin-top: -70px;}
}

 /*　ここから追加分　*/

#pageContestAnyone #main_contents p.list_a:before {
  content: "＊";
}

#pageContestAnyone #main_contents p.list_a {
  padding-left:1em;
  text-indent:-1em;
  margin: 0px 15px;
}

#pageContestAnyone #main_contents p.list_kome:before {
  content: "※";
}

#pageContestAnyone #main_contents p.list_kome {
  padding-left:1em;
  text-indent:-1em;
  margin: 0px 15px;
}

#pageContestAnyone #main_contents .list_a_kome {
  margin-right: 2em;
  width: 630px;
}